msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"

msgid "note"
msgstr "Note"

msgid "presentation"
msgstr "Presentation"

msgid "presentationGallery"
msgstr "Gallery"

msgid "presentationList"
msgstr "List"

msgid "presentationSimpleSlider"
msgstr "Simple slider with images"

msgid "presentationSlider"
msgstr "Slider with names and prices"

msgid "presentationBoxSlider"
msgstr "Single-product slider with name and price"

msgid "maxProducts"
msgstr "Limit number of products"

msgid "withoutAttributeToo"
msgstr "Without attribute too"

msgid "withoutAttributeDescription"
msgstr "Articles with attribut only or all."

msgid "Styles"
msgstr "Styles"

msgid "hint-for-article"
msgstr "<p>All articles that are to be displayed via the portlet need the function attribute <strong>cin_homepage_article</strong> in the Wawi </p>"

msgid "category_mode"
msgstr "presentation mode"

msgid "all_categories"
msgstr "All product with function attribute"

msgid "selected_categories"
msgstr "Products of different categories"

msgid "extended_categories"
msgstr "A category including subcategories"

msgid "displaying_categories"
msgstr "Individual categories"

msgid "displaying_extended_categories"
msgstr "category"

msgid "po_visit_cin"
msgstr "Visit %s to book the portlet."
